/*
	Featured Content Slider	
					  				  
/*
	UTILITY STYLES
*/				  				  
					  				  
.floatLeft 									{ float: left; margin-right: 10px;}
.floatRight									{ float: right; }
.clear 										{ clear: both; }
a											{ outline: none; }


/*
	PAGE STRUCTURE
*/
#page-wrap 									{ width: 679px; margin: 0px auto; position: relative; min-height: 500px; }


/*
	TYPOGRAPHY
*/
ul											{ list-style: square inside; }
blockquote									{ padding: 0 20px; margin-left: 20px; border-left: 20px solid #ccc; font-size: 14px; 
									  		  font-family: Georgia, serif; font-style: italic; margin-top: 10px;}

/*
	SLIDER
*/
.slider-wrap								{ width: 679px; position: relative; top: 0px; left: 0px; }			
.stripViewer .panelContainer 
.panel ul									{
	text-align: left;
	margin: 0 15px 0 30px;
}
.stripViewer								{ position: relative; overflow: hidden; width: 679px; height: 360px; }
.stripViewer .panelContainer					{ position: relative; left: 0; top: 0; }
.stripViewer .panelContainer .panel			{ float: left; height: 250px; position: relative; width: 679px; }
.stripNavL, .stripNavR, .stripNav			{ display: none; }
.nav-thumb 									{ border: 1px solid black; margin-right: 5px; }
#movers-row									{ margin: -11px 0 0 0px;}

#movers-row div a.cross-link 				{ float: right; }
.photo-meta-data							{
	background: url(../images/template/text.jpg);
	padding: 10px;
	height: 80px;
	margin-top: -1px;	
	color: white;
}
.cross-link									{ display: block; width: 75px; margin-top: -10px;  padding-top: 15px; z-index: 9; }
.active-thumb 								{ background: transparent url(/images/icon-uparrowsmallwhite.png) top center no-repeat; }
.imagespace {
	padding-left: 8px;
	position:relative;
	float:left;
	width: 75px;
}
